Subject: [bug#56975] [PATCH v2 4/7] gnu: font-chiron-sung-hk: Use English for synopsis.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 05 Aug 2022 08:32:36 +0200

Am Freitag, dem 05.08.2022 um 09:48 +0800 schrieb Hilton Chain:
> From 3536d73284c4ac0918c5e4afd2e92e3cc6803bfe Mon Sep 17 00:00:00
> 2001
> From: Hilton Chain <[email-masked]>
> Date: Fri, 5 Aug 2022 09:32:15 +0800
> Subject: [PATCH v2 4/7] gnu: font-chiron-sung-hk: Use English for
> synopsis.
> 
> * gnu/packages/fonts.scm (font-chiron-sung-hk)[synopsis,description]:
> Use
> English.
> ---
>  gnu/packages/fonts.scm | 9 ++++++---
>  1 file changed, 6 insertions(+), 3 deletions(-)
> 
> diff --git a/gnu/packages/fonts.scm b/gnu/packages/fonts.scm
> index e3861a492f..24dedd6781 100644
> --- a/gnu/packages/fonts.scm
> +++ b/gnu/packages/fonts.scm
> @@ -2763,10 +2763,13 @@ (define-public font-chiron-sung-hk
>                 
> "0iqlnb7825kisg2avhr9hwwvb4jw8f642vvmms5dw6m9czzydpgw"))))
>      (build-system font-build-system)
>      (home-page "https://chiron-fonts.github.io/")
> -    (synopsis "昭源宋體")
> +    (synopsis "Typeface for Traditional Chinese users")
IMHO "Traditional Chinese Serif Typeface" fits better.  You could want
to write Traditional Chinese without being a Traditional Chinese user.
>      (description
> -     "Chiron Sung HK (昭源宋體) is a Traditional Chinese serif
> - typeface based on Adobe’s Source Han Serif (a.k.a. Google’s Noto
> Sans CJK).")
> +     "Chiron Sung HK is a Traditional Chinese serif typeface based
> on Adobe’s
> +Source Han Serif (a.k.a. Google’s Noto Sans CJK).  The font aims at
> providing a
> +modern, region-agnostic glyph set adopting the “modern” glyph style
> that is
> +similar to the prevailing, usually commercial, typefaces in the
> Traditional
> +Chinese regions.")
Is it really region-agnostic if it adopts a style prevailing in "the
Traditional Chinese regions", whichever those are? 🤔️
Apart from that, does ", usually commercial" add useful information?

If you do want to add another paragraph (not that one is needed), I'd
suggest writing something along the lines of "The font aims at
providing a modern glyph set, adopting a style similar to those
prevalent in Hong Kong." (HK pretty surely means Hong Kong, but it's
better to spell it out 🙂️)

Cheers